libnma-dev 1.4.2-1ubuntu4 (ppc64el binary) in ubuntu zesty

 The libnm-gtk library provides Gtk+ dialogs for NetworkManager.
 .
 This package contains the development files.

Details

Package version:
1.4.2-1ubuntu4
Source:
network-manager-applet 1.4.2-1ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional